RubyGems Navigation menu

nimbussecure 0.5.2

Client library for NimbusSecure

Gemfile
          gem 'nimbussecure', '~> 0.5.2'
  
  
  
  
  
  
  

install
          gem install nimbussecure
  
  
  
  
  
  
  

Total downloads 2,460

For this version 877

Required Ruby Version: None

Links:

Versions:

  1. 0.5.2 - August 5, 2012 (13.5 KB)
  2. 0.5.1 - August 3, 2012 (13 KB)
  3. 0.5.0 - August 2, 2012 (12 KB)

Runtime Dependencies:

Development Dependencies: